.header {
  position: relative;
  z-index: 10;
  display: flex;
  justify-content: space-between;
  padding: 0px 30px;
  padding-left: 26px;
  box-shadow: inset 0px 15px 43px -8px rgba(0, 0, 0, 0.5);
  text-align: center;

  .header__search {
    margin-top: 6px;
  }

  .header__logo {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    margin-top: 7px;
  }
}


/*
<header class="header">
  <div class="header__logo">
    <a href="#"><img src="images/main-logo.png" alt="img"></a>
  </div>
</header>
*/